* {
	/*  border-radius: 15px;*/
	font-family: "Times New Roman", Times, serif;
}

body {
	width: 100%;
	margin: auto;
	background-image: url(images/5B3DE0V5.jpg);
}

div#main {
	width: 100%;
	border: 1px solid #000000;
	margin-left: auto;
	margin-right: auto;
}

div#header {
	position: fixed !important;
	width: 100%;
	height: auto;
	top: 0;
	text-align: center;
	font-size: 40px;
	color: #FFFF00;
	text-shadow: 2px 2px 3px #000;
	box-shadow: 0 5px 11px 2px #787878;
	padding-top: 1px;
	background-color: darkblue;
	border: 1px solid #fff;
	z-index: 5;
}

div#header p {
	font-size: 25px;
	text-align: center;
	color: #fff;
	text-shadow: 1px 1px 3px #000;
}

.footer {
	text-align: center;
	font-size: 35px;
	color: rgba(255, 0, 102, 1);
	text-shadow: 1px 1px 3px #000;
}

.table {
	margin: auto;
	height: auto;
	width: 98%;
	/*80%*/
	/* border: 1px solid black; */
	border-collapse: collapse;
	/* box-shadow: 0 0 20px rgba(204, 204, 204, 1.5); */
}

.table th {
	height: 40px;
	color: #fff;
	/* background-color: darkblue; */
	/*background-image: linear-gradient(to top, #0c3483 0%, #a2b6df 100%, #6b8cce 100%, #a2b6df 100%);*/
	/* background: linear-gradient(to top, #1626FF 0%, #8488FF 100%); */
	background: linear-gradient(to top, #0f04e1 0%, #2070f4 20%);
	border: none;
	border-radius: 30px;
	font-size: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.table tr {
	font-size: 15px;
	color: #000;
	text-align: center;
	background-color: rgb(244, 250, 255);
	padding-left: 50px;
	border-radius: 15px;
}

/*td:hover {     background-color: whitesmoke;     box-shadow: 5px 5px 5px appworkspace;     border: 1px solid #fff;     transform: scale(1.02,1.02);}*/
.table td {
	height: 50%;
	padding-left: 20px;
	padding-right: 20px;
	/*border: 1px solid #000;*/
	border: 1px solid #000;
}

table>tr:nth-child(2) {
	text-align: justify;
}

.table img {
	/*  width: 120px;    height: 120px;      margin: auto;*/
	padding-top: 20px;
	padding-bottom: 20px;
}

.table p {
	text-align: justify;
	color: darkblue;
}

/* ----------------------------------------------- */
.tablemessage {
	background-color: #F4FAFF;
	margin: auto;
	height: auto;
	width: 50%;
	/*80%*/
	/* border: 1px solid black; */
	/* border: 1px solid #000; */
	/* box-shadow: 0 0 20px rgba(204, 204, 204, 1.5); */
}

.tablemessage input {
	border: none;
	background-color: #ECFBF5;
	border: 1px solid #000;
}

/* ----------------------------------------------- */
form {
	border: 1px solid #000;
	width: 80%;
	margin: auto;
	background-color: #F4FAFF;
	box-shadow: 0 0 20px rgba(204, 204, 204, 1.5);
}

form label {
	width: 250px;
	height: 25px;
	float: left;
	clear: left;
	text-align: right;
	margin-bottom: 10px;
	margin-right: 10px;
	left: 250px;
	border-radius: 0;
}

form input {
	width: 500px;
	height: 25px;
	border: 1px solid #000;
	margin-bottom: 10px;
	border-radius: 0;
	background-color: rgba(204, 255, 204, 0.2);
	font-size: 13px;
}

input[type=submit] {
	width: 503px;
	height: 40px;
	background-color: lightgreen;
	box-shadow: 2px 2px 2px gray;
}

textarea {
	margin-bottom: 5px;
	background-color: rgba(204, 255, 204, 0.2);
	width: 315px;
	max-width: 503px;
	min-width: 503px;
	height: 100px;
	max-height: 100px;
	min-height: 100px;
	border: 1px solid #000;
	border-radius: 5px;
	color: #000;
	border-radius: 0;
	margin-bottom: 20px;
	font-size: 15px;
}

div#gallery {
	width: 78%;
	height: 300px;
	background-color: #fff;
	border: 1px solid #000;
	margin-left: auto;
	margin-right: auto;
	/*box-shadow: 2px 2px 5px rgba(178, 179, 255, 1.0);*/
	box-shadow: 0 0 20px rgba(204, 204, 204, 1.5);
	padding-top: 20px;
	padding-left: 10px;
	padding-right: 10px;
	overflow: hidden;
}

h3 {
	/* text-shadow: 1px 1px 1px rgba(0, 0, 0, 5); */
	color: rgb(204, 0, 102);
	text-align: left;
}

#tyae {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 500px;
	height: auto;
	padding: 10px;
	background-color: rgba(255, 204, 102, 1.0);
	border: 2px solid #000;
	box-shadow: 0 0 15px rgba(153, 153, 153, 1);
	z-index: 10;
	text-align: center;
	text-shadow: 1px 1px 2px rgba(153, 153, 153, 1);
	overflow: hidden;
	font-size: 21px;
}

span {
	color: #FFFF00;
}

hr {
	box-shadow: 0px 0px 3px darkblue;
}